Subject: PIM Bake-off/Interoperability Testing

From: Ravi Puvvala <[email-masked]>
Date: Tue, 30 May 2000 11:25:59 -0700

Hi All,
 
I think there are sufficient new implementations for both PIM dense mode
and sparse mode now. It might be benificiary to all to have a PIM
bake-off/interoperability event.

University of New Hampshire has organized a couple of these events
in the past. I pinged Ray LaRocca at UNH. He said UNH will be interested 
in hosting this event. If there is sufficient interest we could have one 
in the next couple of months.

Comments???
 
Ravi